#Saved by TextAttributes.java at: Sun Feb 04 10:03:54 EST 2018
#Sun Feb 04 10:03:54 EST 2018
description=\\ Appartamento A 4+1 a cca 70 m2 2 camare separate con letti matrimoniali ,piu in una camara ce ancora un leto singolo. \\r\\nCucina ben atrezzata,microonde, con tavolo da pranzo ,bagno doccia , uttiliti,lavatrice , piu una terrazza essterna cca 30 m2.Parcheggio privato ,Sat TV, grill...
